Bug 1826770

Summary: Kuryr-Kubernetes CI not pointing to the latest dev release
Product: OpenShift Container Platform Reporter: Maysa Macedo <mdemaced>
Component: NetworkingAssignee: Maysa Macedo <mdemaced>
Networking sub component: kuryr QA Contact: GenadiC <gcheresh>
Status: CLOSED UPSTREAM Docs Contact:
Severity: low    
Priority: unspecified    
Version: 4.5   
Target Milestone: ---   
Target Release: 4.5.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-30 14:21:49 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Maysa Macedo 2020-04-22 14:10:54 UTC
Description of problem:

Kuryr-Kubernetes CI is using the images from 4.4, which at the moment is broken due to the dependency kuryr-lib being untagged from rhaos-4.4-rhel-8-candidate.
To overcome this issue and ensure the latest dev release is used, the CI must point to the 4.5 version.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info: